﻿.banner_nei{display:block; width:100%; height:300px; background:url(../images/ny.jpg) no-repeat center center;}
.content{display:block; width:1200px;  margin:0 auto; margin-top:80px;}
.content .fl{width:270px; padding-right:10px; border-right:1px solid #eee;}
.content .fr{width:900px;}
.content .fl .list{}
.content .fl .list .con li{display:block; height:50px; margin-bottom:5px;}
.content .fl .list .con li a{display:block; width:260px; height:50px; background:#f4f4f4 url(../images/li.jpg) no-repeat right center;font-size:14px; font-weight:bold; line-height:50px;padding-left:10px;}
.content .fl .list .con li a:hover{background:#b22124 url(../images/lih.jpg) no-repeat right center;color:#fff;}
.content .fl .list .con li a:hover .en{color:#fff;}
.content .fl .list .con li a .en{padding-left:7px; line-height:50px; font-size:13px;  font-weight:normal; color:#999;}
.content .fl .ge{display:block; width:100%; height:30px;}

.content .fl .f_news{display:block; width:100%; }
.content .fl .f_news .title{display:block; width:260px; height:45px; background:url(../images/line3.jpg) no-repeat left center;padding-left:10px; padding-bottom:10px;border-bottom:1px solid #eee;}
.content .fl .f_news .title h4{display:block; line-height:30px; font-size:20px; color:#b22124;}
.content .fl .f_news .title .en{display:block; line-height:15px; font-size:13px; font-family:Arial, Helvetica, sans-serif; color:#999; text-transform:uppercase;}
.content .fl .f_news .title .more{float:right; width:50px; height:50px; background:url(../images/jia.jpg) no-repeat right center;}
.content .fl .f_news .title .more:hover{background:url(../images/jiah.jpg) no-repeat right center;}
.content .fl .f_news .con{display:block; width:100%;}
.content .fl .f_news .con .n_huan .huan{display:block; width:270px; height:203px; position:relative;z-index:2;overflow:hidden;}
.content .fl .f_news .con .n_huan .huan .ze{display:block; position:absolute;width:260px; left:0;padding:0px 5px; bottom:0;   height:30px;line-height:30px; z-index:3;color:#fff; font-size:14px; color:#fff;}
.content .fl .f_news .con .n_huan .huan .pic{display:block; width:600%;}
.content .fl .f_news .con .n_huan .huan .pic li img{display:block; width:270px; height:203px;}
.content .fl .f_news .con .n_huan .huan .pic li{float:left; width:270px; height:203px;}
.content .fl .f_news .con .n_huan .huan .btnt{ position:absolute;right:4px; bottom:6px; z-index:24;height:20px;margin-right:2px;}
.content .fl .f_news .con .n_huan .huan .btnt li{float:left;width:20px; height:20px;background:#3a3a3a;font-size:14px;margin-right:3px;cursor:pointer; text-align:center;line-height:20px; color:#fff; }
.content .fl .f_news .con .n_huan .huan .btnt li.red{background:#b22124; }

.content .fl .f_news .con .n_huan .arrow_l{display:block;position:absolute; left:-60px; bottom:0px; width:60px; height:60px;z-index:9; background:url(../images/left.jpg) no-repeat left top;cursor:pointer;}

.content .fl .f_news .con .n_huan .arrow_l.current{background:url(../images/lefth.jpg) no-repeat left top;}
.content .fl .f_news .con .n_huan .arrow_r{display:block;position:absolute; left:0px; bottom:0px; width:60px; height:60px;z-index:10;background:url(../images/right.jpg) no-repeat left top; cursor:pointer;}
.content .fl .f_news .con .n_huan .arrow_r.current{background:url(../images/righth.jpg) no-repeat left top;}



.content .fl .contact{display:block; width:100%; margin-top:30px; }
.content .fl .contact .title{display:block; width:260px; height:45px; background:url(../images/line3.jpg) no-repeat left center;padding-left:10px; padding-bottom:10px;border-bottom:1px solid #eee;}
.content .fl .contact .title h4{display:block; line-height:30px; font-size:20px; color:#b22124;}
.content .fl .contact .title .en{display:block; line-height:15px; font-size:13px; font-family:Arial, Helvetica, sans-serif; color:#999; text-transform:uppercase;}
.content .fl .contact .title .more{float:right; width:50px; height:50px; background:url(../images/jia.jpg) no-repeat right center;}
.content .fl .contact .title .more:hover{background:url(../images/jiah.jpg) no-repeat right center;}
.content .fl .contact .con{display:block; width:100%;padding-top:10px; font-size:14px; line-height:28px;}


.content .fr .title{display:block; width:100%; height:50px; border-bottom:1px solid #eee;}
.content .fr .title h4{display:block; line-height:50px; font-size:20px; }
.content .fr .title .location{float:right; line-height:50px; font-size:14px; color:#999;}
.content .fr .title .location a{font-size:14px; color:#999; line-height:50px;}
.content .fr .neirong{display:block; padding-top:20px; font-size:14px; line-height:30px;}






/*-----------------------内页------------------*/

.pagelink{height:26px; line-height:26px; margin:10px 0 20px 0px; text-align:center;}
.pagelink a, .pagelink span{ padding:0 3px;}
.pagelink a.on, .pagelink a:hover{ color:#F9003B;}

.button{ border:none; background:none;display:block; width:130px; height:40px; background:#00A9B0; line-height:40px; font-size:15px; text-align:center; color:#fff;font-family:"微软雅黑","Microsoft Yahei";  }


.xc{display:block; width:900px; }
.xc li{float:left;width:31%; margin-right:2%;margin-bottom:10px; text-align:center; font-size:13px;line-height:20px;}
.xc li img{display:block; width:280px;height:226px;}
.xc li p{display:block; font-size:13px;line-height:20px;height:auto;  }


.xc2{display:block; width:900px; }
.xc2 li{float:left;width:31%; margin-right:2%;margin-bottom:10px; text-align:center; font-size:13px;line-height:20px;}
.xc2 li img{display:block; width:280px; border:1px solid #e1e1e1; }
.xc2 li p{display:block; font-size:13px;line-height:20px;height:40px;  }


.xc3{display:block; width:900px; }
.xc3 li{float:left;width:48%; margin-right:2%;margin-bottom:10px; text-align:center; font-size:13px;line-height:20px;}
.xc3 li img{display:block; width:100%; }
.xc3 li p{display:block; font-size:13px;line-height:20px;height:40px;  }







.zoom2{display:block; background:url(../images/fancybox_overlay.png) repeat left top;width:100%;min-width:1003px!important;
height:100%;min-height:1003px!important;position:absolute;left:0; top:0;z-index:999;}
.zoom2 .box2{display:block;width:620px;  background:#fff;margin:0 auto;position:relative; margin-top:40px;}
.zoom2 .box2 img{display:block; width:600px; padding:10px;}
.zoom2 .close2{display:block;width:38px; height:37px; background:url(../images/close.png) no-repeat right top;position:absolute;right:-20px; top:-20px; cursor:pointer;}








.newslist{display:block;}
.newslist dd{display:block; padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #eee; position:relative; z-index:2; left:0; top:0; }
.newslist dd .time{float:left; width:100px;height:120px; border-right:1px solid #eee; }
.newslist dd .time .d{display:block; width:100%; line-height:70px; font-size:42px; text-align:center; color:#282828;}
.newslist dd .time .yy-m{display:block; line-height:20px; font-size:13px; text-align:center;color:#282828;}
.newslist dd .wz{float:right; width:760px;padding-bottom:40px;}
.newslist dd .wz .tit{display:block; line-height:40px; font-size:16px; color:#b22124;font-weight:bold;}
.newslist dd .wz .detail{display:block; font-size:13px; line-height:26px; color:#666;}
.newslist dd .wz img{width:180px;height:135px;float:left; margin-right:10px;}
.newslist dd .wz .moret{display:block;position:absolute; right:0; bottom:10px; z-index:9;width:101px; height:36px; line-height:36px; border:1px solid #cccbcb; line-height:36px; font-size:15px; background:url(../images/ar.png) no-repeat 90% center; padding-left:15px; margin-top:25px;}
.newslist dd .wz .moret:hover{background:#b22124; color:#fff;}







.pro_list  ul{display:block; width:950px;}
.pro_list  ul li{float:left; width:290px; margin-right:25px; margin-bottom:25px; overflow:hidden;transition:all .7s linear 0s; -webkit-transition:all .7s linear 0s;-moz-transition:all .7s linear 0s; -o-transition:all .7s linear 0s;}
.pro_list  ul li:hover{transform:translate(0,-5px); -webkit-transform:translate(0,-5px);-o-transform:translate(0,-5px); -moz-transform:translate(0,-5px);}
.pro_list  ul li a{display:block; width:290px;  border-bottom:1px solid #e1e1e1; transition:all .7s linear 0s; -webkit-transition:all .7s linear 0s;-moz-transition:all .7s linear 0s;}
.pro_list  ul li a .tit{display:block; height:40px; line-height:40px; font-size:16px; color:#b22124; font-weight:bold;}
.pro_list  ul li a .detail{display:block;height:96px; font-size:14px; color:#666;  line-height:24px;overflow:hidden;margin-bottom:10px;}
.pro_list  ul li a:hover{display:block; width:290px;  border-bottom:2px solid #b22124;}
.pro_list  ul li a:hover .tit{display:block; height:40px; line-height:40px; font-size:16px; }
.pro_list  ul li img{display:block; width:290px; height:218px; }
.pro_list  ul li a:hover img{}
.pro_list  ul li a:hover .detail{}



.proright{ float:right; width:490px; height:245px;}
.proright h2{ text-align:left; font-size:20px; color:#b22124;font-weight:normal; margin-bottom:10px; font-family:"微软雅黑";}
.prodetails{margin-top:10px;}
.proright .summary{ line-height:26px; font-size:15px;color:#999;}
.proright .zt{color:#666;}
.proright .zx{display:block; background:#f0f0f0; width:390px; margin-top:10px;padding:10px; font-size:15px;color:#002d66;}
.proright .zx .red{font-size:22px; color:#cf0202;}
.proright .consultation{display:block;width:120px; height:30px;line-height:30px; background:#002d66; font-size:16px; color:#fff;  text-align:center; margin-top:10px;}
.prodetails h3{ font-family:"微软雅黑"; font-size:18px;  font-weight:bold;color:#aaa; height:40px; line-height:40px;  margin-bottom:15px; border:none; margin-top:35px;border-left:5px solid #f0f0f0; text-indent:15px; border-bottom:1px solid #e1e1e1;}
.prodetails p{ padding:0 0px; font-size:14px; line-height:36px;}
.prodetails h6{ font-size:12px; font-weight:normal; margin-left:15px;}
.prodetails h6 strong{ color:#ed1c22;}

.prorelated{ margin-top:20px;}
.prorelated h3{  font-family:"微软雅黑"; font-size:18px;  font-weight:bold;color:#aaa; height:40px; line-height:40px;  margin-bottom:15px; border:none; margin-top:35px;border-left:5px solid #f0f0f0; text-indent:15px; border-bottom:1px solid #e1e1e1;}
.prorelated li{ float:left; width:48%; margin-right:2%;text-align:center;}
.prorelated li img{ margin:0 auto;padding:1px; border:solid 1px #ccc; width:170px; height:115px;}

.prorelated_news{ margin-top:20px;}
.prorelated_news h3{font-family:"微软雅黑"; font-size:18px;  font-weight:bold;color:#aaa; height:40px; line-height:40px;  margin-bottom:15px; border:none; margin-top:35px;border-left:5px solid #f0f0f0; text-indent:15px; border-bottom:1px solid #e1e1e1;}
.prorelated_news li{ float:left; width:31%; margin-right:2.3%; border-bottom:1px dashed #e1e1e1;}
.prorelated_news li a{display:block; line-height:40px; font-size:14px;background:url(../images/dian.jpg) no-repeat left center; padding-left:15px;}
.prorelated_news .interval{ margin-left:20px;}




.newsdetails{font-size:13px; line-height:32px;}
.newsdetails img{margin-right:5px;margin-bottom:5px;}
.newsdetails h2{ font-size:22px; color:#444; font-weight:normal;text-align:center; line-height:50px; margin-bottom:10px;}
.newsdetails .tip{display:block;height:36px; line-height:36px; font-size:14px; text-align:center; font-weight:normal; margin:5px 0 10px; background:#f6f6f6;color:#999;}
.newsdetails .tip a{font-size:14px; line-height:36px; text-align:center;}

.newsdetails p .text{ width:400px; height:18px; line-height:18px;}
.newsdetails p .btn{ width:50px; border:none; background:#333; height:22px; line-height:22px; color:#fff; margin-left:5px; cursor:pointer;}

.productlist{ margin-bottom:15px; padding-bottom:15px; border-bottom:1px dashed #e1e1e1; }
.productlist .leftt{float:left; width:240px;}
.productlist a img{ width:240px; height:180px;float:left;}
.productlist a:hover img{ border:solid 1px #1260a8;}
.productlist dl{ float:right;width:650px;  }
.productlist dt{ height:34px; line-height:34px;  }
.productlist dt a{color:#b22124;font-size:16px; font-weight:bold;}
.productlist dt a:hover{ text-decoration:underline;}
.productlist dd{ line-height:24px; margin-top:0px;height:130px; overflow:hidden; position:relative;font-size:14px;color:#666;line-height:26px;}
.productlist dd strong{color:#b22124;}
.productlist dd .moret{display:block;position:absolute; right:0; bottom:10px; z-index:9;width:101px; height:36px; line-height:36px; border:1px solid #cccbcb; line-height:36px; font-size:15px; background:url(../images/ar.png) no-repeat 90% center; padding-left:15px; margin-top:25px; }






